uuid: 1d3dd202-2415-454e-b8a2-03ef7837440c
langcode: en
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.storyline_header
id: paragraph.storyline_header.status
field_name: status
entity_type: paragraph
bundle: storyline_header
label: Published
description: ''
required: false
translatable: true
default_value:
  -
    value: 1
default_value_callback: ''
settings:
  on_label: 'On'
  off_label: 'Off'
field_type: boolean
